Liblinphone 5.2.0

Public Member Functions | List of all members
linphone::PlayerListener Class Reference
Inheritance diagram for linphone::PlayerListener:

## Public Member Functions
virtual LINPHONECXX_PUBLIC void | onEofReached (const std::shared_ptr< linphone::Player > &player)
| Callback for notifying end of play (file).

## Member Function Documentation

## ◆ onEofReached()

virtual LINPHONECXX_PUBLIC void linphone::PlayerListener::onEofReached | ( | const std::shared_ptr< linphone::Player > & | player | ) |
| inline virtual

Callback for notifying end of play (file).

Parameters

  player | The LinphonePlayer object

The documentation for this class was generated from the following file:

- player_listener.hh